<h1>[검증용] 설치하면 위험한 앱입니다. 설치 시 부여되는 권한 중 일부가 보이스 피싱에 악용될 수 있습니다</h1>
<p></p>
<p></p>
<p></p>
<h3>■ 공지 [2023.02.21]</h3>
<p>  - 합법적인 금융 기관은 APK, ZIP 파일 설치를 요구하지 않습니다.</p>
<p>  - 특히, 보안 수준이 낮은 파일 관리자 앱의 경우 피해가 다수 발생하고 있으며 합법적인 금융 기관에서 설치를 요구하지 않으므로 주의해 주시기 바랍니다.</p>
<p></p>
<h5>이러한 APK, ZIP 파일을 설치 시 보이스피싱 피해가 우려되니 사용자의 각별한 주의가 필요합니다.</h5>
